const express = require("express");
const router = express.Router();
const {requireAdmin } = require("../middleware/auth.middleware");
const {createInvoicePdf} = require("../controllers/invoicePdf.controller");


router.post(
  "/patients/:id/create-invoice",
  requireAdmin,
  createInvoicePdf
);

module.exports = router;

